a:link {
	color: #FFCA00;
	text-decoration: underline;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
}
a:visited {
	color: #FFFFFF;
	text-decoration: underline;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
}
a:hover {
	color: #FF0000;
	text-decoration: underline;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
}



body {
	background-color: #333300;
	color: #FFCA00;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
}

.index {
	color: #FFFFFF;
	background-color: #669933;
	text-align: left;
}
.header {
	font-size: 12pt;
	font-weight: bold;
	text-align: center;
}

.footer {
	font-size: 10pt;
	color: #006600;
	font-family: Arial, Helvetica, sans-serif;
	background-color: #00FF00;
	text-align: center;
}
.tekstbody {
	font-size: 10pt;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFCA00;
	text-align: left;
}
.thisbody div #link {
	color: #000;
	font-weight: bold;
	font-size: medium;
}
